<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">   
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/login.css">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/cart.css">  
    
</head>
<body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>

        <div class="container">
            <div class="col-6 mx-auto">
                <div class="col-8 mx-auto">
                    <form　action="" method="">
                         <div class="body_top">
                        <div class="row">
                        <div class="form-group">
                            <div class="col-6"><label for="loginId">ログインID</label></div>
                            <div class="col-sm-12">
                                <input type="text" class="form-control" id="loginId"  placeholder="ログインID" required>
                            </div>
                        </div>
                        </div>
                        <div class="form-group">
                            <label for="password">パスワード</label>
                            <input type="password" class="form-control" id="password" placeholder="パスワード" pattern="^[0-9A-Za-z]+$" minlength="4" maxlength="8" required>
                        </div>
                        <a href="index.html"><button type="submit" class="btn-flat-simple btn-lg btn btn-lg btn-block">ログイン</button></a>
                        <h5><a href="user_resist.html">新規登録</a></h5>
                        </div>
                    </form>
                </div>                  
            </div>
        </div> 
        
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>    
    </body>
</html>